<?php
$empresasDao = new \Dao\Empresas();
$empresasDao->getEmpresaPorId($conecta, base64_decode(filter_input(INPUT_GET, 'id')));
$empresasDao->status = 'I';
$empresasDao->data_alteracao = date('Y-m-d H:i:s');
$empresasDao->usuario_alterou = $_SESSION['id_usuario'];
$res = json_decode($empresasDao->excluir($conecta));
if ($res->data == 'Success')
    \Dao\Funcoes::displayMessage('Confirmação', $res->message, 'empresas.php');
else
    \Dao\Funcoes::displayMessage('Erro', $res->message, 'empresas.php', 'red');